# docker model unload

<!---MARKER_GEN_START-->
Unload running models

### Options

| Name        | Type     | Default | Description                |
|:------------|:---------|:--------|:---------------------------|
| `--all`     | `bool`   |         | Unload all running models  |
| `--backend` | `string` |         | Optional backend to target |


<!---MARKER_GEN_END-->

